"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PageType = void 0;
var PageType;
(function (PageType) {
    PageType[PageType["Device"] = 0] = "Device";
    PageType[PageType["Acquisition"] = 1] = "Acquisition";
    PageType[PageType["DSP"] = 2] = "DSP";
    PageType[PageType["TrainingKeras"] = 3] = "TrainingKeras";
    PageType[PageType["FeatureGeneration"] = 4] = "FeatureGeneration";
    PageType[PageType["Classification"] = 5] = "Classification";
    PageType[PageType["Deployment"] = 6] = "Deployment";
    PageType[PageType["SelectProject"] = 7] = "SelectProject";
    PageType[PageType["ProjectDashboard"] = 8] = "ProjectDashboard";
    PageType[PageType["CreateImpulse"] = 9] = "CreateImpulse";
    PageType[PageType["TrainingAnomaly"] = 10] = "TrainingAnomaly";
    PageType[PageType["Retrain"] = 11] = "Retrain";
    PageType[PageType["ModelValidation"] = 12] = "ModelValidation";
    PageType[PageType["SignupSuccessful"] = 13] = "SignupSuccessful";
    PageType[PageType["AccountActivation"] = 14] = "AccountActivation";
    PageType[PageType["PasswordResetSuccessful"] = 15] = "PasswordResetSuccessful";
    PageType[PageType["Profile"] = 16] = "Profile";
    PageType[PageType["Keys"] = 17] = "Keys";
    PageType[PageType["Login"] = 18] = "Login";
    PageType[PageType["Signup"] = 19] = "Signup";
    PageType[PageType["ForgotPassword"] = 20] = "ForgotPassword";
    PageType[PageType["ForgotPasswordSuccessful"] = 21] = "ForgotPasswordSuccessful";
    PageType[PageType["ResetPassword"] = 22] = "ResetPassword";
    PageType[PageType["Export"] = 23] = "Export";
    PageType[PageType["Upload"] = 24] = "Upload";
    PageType[PageType["Versions"] = 25] = "Versions";
    PageType[PageType["Restore"] = 26] = "Restore";
    PageType[PageType["Evaluate"] = 27] = "Evaluate";
    PageType[PageType["Tuner"] = 28] = "Tuner";
    PageType[PageType["LabelObjectDetection"] = 29] = "LabelObjectDetection";
    PageType[PageType["SelectProjectThirdParty"] = 30] = "SelectProjectThirdParty";
    PageType[PageType["PerformanceCalibration"] = 31] = "PerformanceCalibration";
    PageType[PageType["Jobs"] = 32] = "Jobs";
    PageType[PageType["ActivationRequired"] = 33] = "ActivationRequired";
    PageType[PageType["Redirect"] = 34] = "Redirect";
    PageType[PageType["DataExplorer"] = 35] = "DataExplorer";
    PageType[PageType["SetPasswordSuccess"] = 36] = "SetPasswordSuccess";
    PageType[PageType["DataSources"] = 37] = "DataSources";
    PageType[PageType["CreateDeveloperProfile"] = 38] = "CreateDeveloperProfile";
    PageType[PageType["DeveloperProfile"] = 39] = "DeveloperProfile";
    PageType[PageType["AccountSettings"] = 40] = "AccountSettings";
    PageType[PageType["UploadCsv"] = 41] = "UploadCsv";
    PageType[PageType["PretrainedModel"] = 42] = "PretrainedModel";
    PageType[PageType["DeploymentBeta"] = 43] = "DeploymentBeta";
    PageType[PageType["AutoSegmenter"] = 44] = "AutoSegmenter";
    PageType[PageType["Scratchpad"] = 45] = "Scratchpad";
    PageType[PageType["OrganizationDashboard"] = 90] = "OrganizationDashboard";
    PageType[PageType["OrganizationUsers"] = 91] = "OrganizationUsers";
    PageType[PageType["OrganizationKeys"] = 92] = "OrganizationKeys";
    PageType[PageType["OrganizationBuckets"] = 93] = "OrganizationBuckets";
    PageType[PageType["OrganizationData"] = 94] = "OrganizationData";
    PageType[PageType["OrganizationCreateProject"] = 95] = "OrganizationCreateProject";
    PageType[PageType["OrganizationTransformation"] = 96] = "OrganizationTransformation";
    PageType[PageType["OrganizationCreateProjectDetails"] = 97] = "OrganizationCreateProjectDetails";
    PageType[PageType["OrganizationCreateProjectList"] = 98] = "OrganizationCreateProjectList";
    PageType[PageType["OrganizationProjects"] = 99] = "OrganizationProjects";
    PageType[PageType["OrganizationDeploy"] = 100] = "OrganizationDeploy";
    PageType[PageType["OrganizationPortals"] = 101] = "OrganizationPortals";
    PageType[PageType["OrganizationDataPipelines"] = 102] = "OrganizationDataPipelines";
    PageType[PageType["OrganizationDsp"] = 103] = "OrganizationDsp";
    PageType[PageType["OrganizationTransferLearning"] = 104] = "OrganizationTransferLearning";
    PageType[PageType["OrganizationSettings"] = 105] = "OrganizationSettings";
    PageType[PageType["OrganizationDatasets"] = 106] = "OrganizationDatasets";
    PageType[PageType["OrganizationJobs"] = 107] = "OrganizationJobs";
    PageType[PageType["OrganizationDataHub"] = 108] = "OrganizationDataHub";
    PageType[PageType["OrganizationDataCampaignsDashboard"] = 109] = "OrganizationDataCampaignsDashboard";
    PageType[PageType["UploadPortal"] = 200] = "UploadPortal";
})(PageType = exports.PageType || (exports.PageType = {}));
//# sourceMappingURL=init.js.map