"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __exportStar = (this && this.__exportStar) || function(m, exports) {
    for (var p in m) if (p !== "default" && !exports.hasOwnProperty(p)) __createBinding(exports, m, p);
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.APIS = exports.HttpError = void 0;
__exportStar(require("./adminApi"), exports);
const adminApi_1 = require("./adminApi");
__exportStar(require("./allowsReadOnlyApi"), exports);
const allowsReadOnlyApi_1 = require("./allowsReadOnlyApi");
__exportStar(require("./authApi"), exports);
const authApi_1 = require("./authApi");
__exportStar(require("./cDNApi"), exports);
const cDNApi_1 = require("./cDNApi");
__exportStar(require("./classifyApi"), exports);
const classifyApi_1 = require("./classifyApi");
__exportStar(require("./contentDispositionInlineApi"), exports);
const contentDispositionInlineApi_1 = require("./contentDispositionInlineApi");
__exportStar(require("./dSPApi"), exports);
const dSPApi_1 = require("./dSPApi");
__exportStar(require("./deploymentApi"), exports);
const deploymentApi_1 = require("./deploymentApi");
__exportStar(require("./devicesApi"), exports);
const devicesApi_1 = require("./devicesApi");
__exportStar(require("./exportApi"), exports);
const exportApi_1 = require("./exportApi");
__exportStar(require("./healthApi"), exports);
const healthApi_1 = require("./healthApi");
__exportStar(require("./impulseApi"), exports);
const impulseApi_1 = require("./impulseApi");
__exportStar(require("./jobsApi"), exports);
const jobsApi_1 = require("./jobsApi");
__exportStar(require("./learnApi"), exports);
const learnApi_1 = require("./learnApi");
__exportStar(require("./loginApi"), exports);
const loginApi_1 = require("./loginApi");
__exportStar(require("./metricsApi"), exports);
const metricsApi_1 = require("./metricsApi");
__exportStar(require("./optimizationApi"), exports);
const optimizationApi_1 = require("./optimizationApi");
__exportStar(require("./organizationAllowDeveloperProfileApi"), exports);
const organizationAllowDeveloperProfileApi_1 = require("./organizationAllowDeveloperProfileApi");
__exportStar(require("./organizationAllowGuestAccessApi"), exports);
const organizationAllowGuestAccessApi_1 = require("./organizationAllowGuestAccessApi");
__exportStar(require("./organizationBlocksApi"), exports);
const organizationBlocksApi_1 = require("./organizationBlocksApi");
__exportStar(require("./organizationCreateProjectApi"), exports);
const organizationCreateProjectApi_1 = require("./organizationCreateProjectApi");
__exportStar(require("./organizationDataApi"), exports);
const organizationDataApi_1 = require("./organizationDataApi");
__exportStar(require("./organizationDataCampaignsApi"), exports);
const organizationDataCampaignsApi_1 = require("./organizationDataCampaignsApi");
__exportStar(require("./organizationJobsApi"), exports);
const organizationJobsApi_1 = require("./organizationJobsApi");
__exportStar(require("./organizationPipelinesApi"), exports);
const organizationPipelinesApi_1 = require("./organizationPipelinesApi");
__exportStar(require("./organizationPortalsApi"), exports);
const organizationPortalsApi_1 = require("./organizationPortalsApi");
__exportStar(require("./organizationRequiresAdminApi"), exports);
const organizationRequiresAdminApi_1 = require("./organizationRequiresAdminApi");
__exportStar(require("./organizationRequiresWhitelabelAdminApi"), exports);
const organizationRequiresWhitelabelAdminApi_1 = require("./organizationRequiresWhitelabelAdminApi");
__exportStar(require("./organizationsApi"), exports);
const organizationsApi_1 = require("./organizationsApi");
__exportStar(require("./performanceCalibrationApi"), exports);
const performanceCalibrationApi_1 = require("./performanceCalibrationApi");
__exportStar(require("./projectRequiresAdminApi"), exports);
const projectRequiresAdminApi_1 = require("./projectRequiresAdminApi");
__exportStar(require("./projectsApi"), exports);
const projectsApi_1 = require("./projectsApi");
__exportStar(require("./rawDataApi"), exports);
const rawDataApi_1 = require("./rawDataApi");
__exportStar(require("./requiresSudoApi"), exports);
const requiresSudoApi_1 = require("./requiresSudoApi");
__exportStar(require("./requiresThirdPartyAuthApiKeyApi"), exports);
const requiresThirdPartyAuthApiKeyApi_1 = require("./requiresThirdPartyAuthApiKeyApi");
__exportStar(require("./supportsRangeApi"), exports);
const supportsRangeApi_1 = require("./supportsRangeApi");
__exportStar(require("./themesApi"), exports);
const themesApi_1 = require("./themesApi");
__exportStar(require("./thirdPartyAuthApi"), exports);
const thirdPartyAuthApi_1 = require("./thirdPartyAuthApi");
__exportStar(require("./uploadPortalApi"), exports);
const uploadPortalApi_1 = require("./uploadPortalApi");
__exportStar(require("./userApi"), exports);
const userApi_1 = require("./userApi");
__exportStar(require("./whitelabelsApi"), exports);
const whitelabelsApi_1 = require("./whitelabelsApi");
class HttpError extends Error {
    constructor(response, body, statusCode) {
        super('HTTP request failed');
        this.response = response;
        this.body = body;
        this.statusCode = statusCode;
        this.name = 'HttpError';
    }
}
exports.HttpError = HttpError;
exports.APIS = [adminApi_1.AdminApi, allowsReadOnlyApi_1.AllowsReadOnlyApi, authApi_1.AuthApi, cDNApi_1.CDNApi, classifyApi_1.ClassifyApi, contentDispositionInlineApi_1.ContentDispositionInlineApi, dSPApi_1.DSPApi, deploymentApi_1.DeploymentApi, devicesApi_1.DevicesApi, exportApi_1.ExportApi, healthApi_1.HealthApi, impulseApi_1.ImpulseApi, jobsApi_1.JobsApi, learnApi_1.LearnApi, loginApi_1.LoginApi, metricsApi_1.MetricsApi, optimizationApi_1.OptimizationApi, organizationAllowDeveloperProfileApi_1.OrganizationAllowDeveloperProfileApi, organizationAllowGuestAccessApi_1.OrganizationAllowGuestAccessApi, organizationBlocksApi_1.OrganizationBlocksApi, organizationCreateProjectApi_1.OrganizationCreateProjectApi, organizationDataApi_1.OrganizationDataApi, organizationDataCampaignsApi_1.OrganizationDataCampaignsApi, organizationJobsApi_1.OrganizationJobsApi, organizationPipelinesApi_1.OrganizationPipelinesApi, organizationPortalsApi_1.OrganizationPortalsApi, organizationRequiresAdminApi_1.OrganizationRequiresAdminApi, organizationRequiresWhitelabelAdminApi_1.OrganizationRequiresWhitelabelAdminApi, organizationsApi_1.OrganizationsApi, performanceCalibrationApi_1.PerformanceCalibrationApi, projectRequiresAdminApi_1.ProjectRequiresAdminApi, projectsApi_1.ProjectsApi, rawDataApi_1.RawDataApi, requiresSudoApi_1.RequiresSudoApi, requiresThirdPartyAuthApiKeyApi_1.RequiresThirdPartyAuthApiKeyApi, supportsRangeApi_1.SupportsRangeApi, themesApi_1.ThemesApi, thirdPartyAuthApi_1.ThirdPartyAuthApi, uploadPortalApi_1.UploadPortalApi, userApi_1.UserApi, whitelabelsApi_1.WhitelabelsApi];
//# sourceMappingURL=apis.js.map